# Copyright (c) 2021, JINGROW
# For license information, please see license.txt


import jingrow


def execute():
	jingrow.get_pg("PageType", "Site Migration").run_module_method("on_pagetype_update")
